BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
HR {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
CODE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-shadow: 0 0 0 none
}
HTML {
	FONT-FAMILY: Arial,Tahoma,Verdana; HEIGHT: 100%; FONT-SIZE: 11px
}
BODY {
	FONT-FAMILY: Arial,Tahoma,Verdana; HEIGHT: 100%; FONT-SIZE: 11px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
FIELDSET {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ADDRESS {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CAPTION {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CODE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
DFN {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
EM {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
TH {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
VAR {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
LI {
	LIST-STYLE-TYPE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
Q:before {
	CONTENT: ''
}
Q:after {
	CONTENT: ''
}
ABBR {
	BORDER-RIGHT-WIDTH: 0px; FONT-VARIANT: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ACRONYM {
	BORDER-RIGHT-WIDTH: 0px; FONT-VARIANT: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
SUP {
	VERTICAL-ALIGN: text-top
}
SUB {
	VERTICAL-ALIGN: text-bottom
}
INPUT {
	FONT-FAMILY: inherit
}
TEXTAREA {
	FONT-FAMILY: inherit
}
SELECT {
	FONT-FAMILY: inherit
}
INPUT {
	FONT-SIZE: 100%
}
TEXTAREA {
	FONT-SIZE: 100%
}
SELECT {
	FONT-SIZE: 100%
}
LEGEND {
	COLOR: #000
}
DEL {
	TEXT-DECORATION: none
}
INS {
	TEXT-DECORATION: none
}
A:active {
	OUTLINE-STYLE: none; -moz-outline-style: none
}
A:focus {
	-moz-outline-style: none
}
A {
	OUTLINE-STYLE: none; TEXT-DECORATION: none; -moz-outline-style: none
}
A:hover {
	BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000; BORDER-LEFT-COLOR: #000; TEXT-DECORATION: underline; opacity: 1
}
A:link {
	CURSOR: pointer
}
A:visited {
	CURSOR: pointer
}
A:active {
	CURSOR: pointer
}
A:hover SPAN {
	CURSOR: pointer; TEXT-DECORATION: underline
}
A:hover STRONG {
	CURSOR: pointer; TEXT-DECORATION: underline
}
OBJECT {
	OUTLINE-STYLE: none
}
INPUT {
	OUTLINE-STYLE: none
}
OBJECT {
	-moz-outline-style: none
}
INPUT {
	-moz-outline-style: none
}
.clr:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clr {
	DISPLAY: inline-block
}
* HTML .clr {
	HEIGHT: 1%; _height: auto
}
.mrBottom22 {
	MARGIN: 0px 0px 18px
}
.myHomeAllCon {
	POSITION: relative; PADDING-BOTTOM: 3px; MARGIN: auto; PADDING-LEFT: 3px; WIDTH: 1000px; PADDING-RIGHT: 3px; BACKGROUND: #fff; PADDING-TOP: 3px
}
#makehomepage {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: #fff; PADDING-TOP: 3px
}
.clearBoth {
	CLEAR: both
}
.floatingNHP {
	Z-INDEX: 9999; POSITION: absolute; TEXT-ALIGN: center; WIDTH: 480px; CLEAR: both; TOP: 85px; LEFT: 250px
}
#topAdsTopRoll {
	TEXT-ALIGN: center; MARGIN: auto; WIDTH: 1010px
}
#topAdsTopRoll #topads {
	Z-INDEX: 5000; MARGIN: 0px 0px 5px; WIDTH: 1000px; OVERFLOW: hidden
}
.mhHeader {
	PADDING-BOTTOM: 0px; MARGIN: auto auto 5px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: 80px; PADDING-TOP: 5px
}
.mhLogoContent {
	POSITION: relative; MARGIN: 15px 0px 0px; WIDTH: 139px; DISPLAY: inline; FLOAT: left; HEIGHT: 65px
}
.mhFinansDoviz {
	MARGIN: 1px 0px 0px; HEIGHT: 20px; OVERFLOW: hidden
}
.mhLogoContent H1 {
	TEXT-INDENT: -9999px; WIDTH: 119px; DISPLAY: block; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat 0px 0px; HEIGHT: 63px
}
.mhLogoContent H1 A {
	TEXT-INDENT: -9999px; WIDTH: 120px; DISPLAY: block; HEIGHT: 47px
}
.mhHomePageLink {
	POSITION: absolute; BOTTOM: -9px; DISPLAY: block; COLOR: #295e92; FONT-SIZE: 11px; RIGHT: 5px
}
.mhSearchContain {
	MARGIN: 32px 0px 0px; WIDTH: 465px; DISPLAY: inline; FLOAT: left; HEIGHT: 30px
}
.mhSearchContain .mhSearchBox {
	MARGIN: 0px 5px 0px 0px; WIDTH: 430px; DISPLAY: inline; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat -1px -81px; FLOAT: left; HEIGHT: 28px; _margin: 0 4px 0 0
}
.mhSearchContain .mhSearchBox INPUT {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 4px; BORDER-LEFT-STYLE: none; PADDING-LEFT: 4px; WIDTH: 420px; PADDING-RIGHT: 4px; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #737373; BORDER-RIGHT-STYLE: none; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.mhSearchContain .mhSearchButton {
	WIDTH: 28px; DISPLAY: inline-block; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat -446px -80px; HEIGHT: 28px
}
.mhSearchContain .mhSearchButton INPUT {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; WIDTH: 28px; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 28px; BORDER-RIGHT-STYLE: none; CURSOR: pointer
}
.mhLoginContain {
	TEXT-ALIGN: right; WIDTH: 317px; FLOAT: right; OVERFLOW: hidden
}
.myLinkHavaDurumu {
	LINE-HEIGHT: 19px; MARGIN: 0px 5px 0px 0px; FLOAT: right; COLOR: #295e92; FONT-SIZE: 12px
}
#havadurumuImg {
	LINE-HEIGHT: 19px; FLOAT: right
}
.mhHavaDurumuCon {
	MARGIN: 0px 0px 4px; HEIGHT: 25px
}
.myLinkHavaDurumu SPAN {
	COLOR: #5e5b5b; FONT-WEIGHT: bold
}
.myLinkHavaDurumu IMG {
	MARGIN: 0px 0px -6px 5px; DISPLAY: inline
}
.mhLoginButton {
	COLOR: #295e92; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.mhLoginButton A {
	COLOR: #295e92; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.mhLoginButtonBg1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 33px; WIDTH: 104px; BACKGROUND: url(../img3.mynet.com/linksharing/bg-header.png) #ffffff no-repeat 0px 0px; FLOAT: left; HEIGHT: 33px; COLOR: #ffffff !important; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold
}
.mhLoginButtonBg2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 33px; WIDTH: 61px; BACKGROUND: url(../img3.mynet.com/linksharing/bg-header.png) #ffffff no-repeat -104px 0px; FLOAT: left; HEIGHT: 33px; COLOR: #ffffff !important; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: #000 1px solid
}
.mhFaceButton {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 33px; PADDING-LEFT: 15px; WIDTH: 135px; PADDING-RIGHT: 0px; BACKGROUND: url(../img3.mynet.com/linksharing/bg-header.png) #ffffff no-repeat -169px 0px; FLOAT: left; HEIGHT: 33px; COLOR: #ffffff !important; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.mhLoginButton {
	COLOR: #707070
}
.mhLoginButton SPAN {
	MARGIN: 0px 5px -2px; WIDTH: 1px; DISPLAY: inline-block; BACKGROUND: #295e92; HEIGHT: 14px
}
.mhContain {
	POSITION: relative; MARGIN: auto; WIDTH: 1000px
}
.mhLeftContain {
	Z-INDEX: 99; POSITION: relative; WIDTH: 122px; FLOAT: left; HEIGHT: auto
}
.mhLeftNavigation {
	Z-INDEX: 99; POSITION: relative; MARGIN: 0px 0px 10px; HEIGHT: 795px
}
.mhTumservislerBox {
	Z-INDEX: 999; BORDER-BOTTOM: #eee 1px solid; POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=145, Strength=3); BORDER-LEFT: #eee 1px solid; WIDTH: 392px; BACKGROUND: #fff; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid; TOP: 422px; -moz-box-shadow: 2px 2px 3px #666; -webkit-box-shadow: 2px 2px 3px #666
}
.mhTumservislerBoxPad {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.mhTumservislerList {
	MARGIN: 0px 10px 0px 0px; WIDTH: 110px; FLOAT: left; BORDER-RIGHT: #eee 1px solid
}
.mhTumservislerBox .noBorder {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
.mhTumservislerTitle {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 372px; PADDING-RIGHT: 10px; BACKGROUND: #d4d4d4; PADDING-TOP: 10px
}
.mhTumservislerTitle STRONG {
	FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.mhTumservislerTitle A {
	TEXT-INDENT: -9999px; WIDTH: 13px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat 0px -483px; FLOAT: right; HEIGHT: 13px
}
.mhTumservislerList LI {
	LINE-HEIGHT: 24px
}
.mhTumservislerList LI A {
	COLOR: #295e92; FONT-SIZE: 11px
}
.mhFooterCornerTL {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhFooterCornerTR {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhFooterCornerBL {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhFooterCornerBR {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhFooterCornerTL {
	BACKGROUND-POSITION: -42px -207px; TOP: 0px; LEFT: 0px
}
.mhFooterCornerTR {
	BACKGROUND-POSITION: -46px -207px; RIGHT: 0px; TOP: 0px
}
.mhFooterCornerBL {
	BOTTOM: 0px; BACKGROUND-POSITION: -42px -215px; LEFT: 0px
}
.mhFooterCornerBR {
	BOTTOM: 0px; BACKGROUND-POSITION: -46px -215px; RIGHT: 0px
}
.myFooterContainer {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; MARGIN: 10px auto 20px; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; BACKGROUND: #fbfbfb; COLOR: #295e92 !important; FONT-SIZE: 12px !important; PADDING-TOP: 10px
}
.myFooterContainer UL {
	MARGIN: 0px 0px 5px; DISPLAY: block
}
.myFooterContainer UL LI {
	DISPLAY: inline
}
.myFooterContainer UL LI A {
	DISPLAY: inline; COLOR: #295e92
}
.myFooterContainer UL LI A:hover {
	DISPLAY: inline; COLOR: #295e92; TEXT-DECORATION: underline
}
.mhNavigationContent {
	MARGIN: 0px 0px 8px
}
.mhNavigationContent LI {
	BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat -13px -115px
}
.mhNavigationContent LI.noBorder {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.mhNavigationContent LI.freeSpace {
	LINE-HEIGHT: 11px; TEXT-INDENT: -9999px
}
.mhNavigationContent LI H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 23px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat; COLOR: #707070; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.mhNavigationContent LI H2.baglanH2 {
	BACKGROUND-POSITION: -339px -237px
}
.mhNavigationContent LI H2.haberdarolH2 {
	BACKGROUND-POSITION: -339px -267px
}
.mhNavigationContent LI H2.eglenH2 {
	BACKGROUND-POSITION: -339px -294px
}
.mhNavigationContent LI H2.kesfetH2 {
	BACKGROUND-POSITION: -338px -324px
}
.mhNavigationContent LI A {
	LINE-HEIGHT: 25px; DISPLAY: inline-block; COLOR: #295e92; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.mhNavigationContent LI A SPAN {
	FONT-WEIGHT: normal
}
.mhNavigationContent LI.newService A {
	COLOR: #c30
}
.mhNavigationContent LI.newService A SPAN {
	COLOR: #c30
}
.mhLeftBanner120-300 {
	MARGIN: 0px 0px 14px; WIDTH: 120px
}
.mhMiniImgContentBox {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 14px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #fbfbfb; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 5px
}
.mhMiniImgContentBox H2 {
	TEXT-TRANSFORM: lowercase; MARGIN: 0px 0px 7px
}
.mhMiniImgContentBox H2 A {
	LINE-HEIGHT: normal; COLOR: #21628c; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhMiniImgContentBox A STRONG {
	COLOR: #21628c; FONT-WEIGHT: normal
}
.mhMiniImgContentBox A {
	COLOR: #21628c; FONT-WEIGHT: normal
}
.mhMiniImgContentBox IMG {
	MARGIN: 0px 0px 5px; DISPLAY: block
}
.mhMiniContentBox {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 14px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #fbfbfb; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 5px
}
.mhMiniCon {
	MARGIN: auto; WIDTH: 95px
}
.mhMiniContentBox H2 A {
	LINE-HEIGHT: normal; COLOR: #21628c; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhMiniContentBox SELECT {
	MARGIN: 4px 0px 5px; WIDTH: 94px; COLOR: #686767; FONT-SIZE: 12px
}
.burcLink {
	COLOR: #686767; FONT-SIZE: 12px
}
.sozLink {
	MARGIN: 4px 0px 0px; DISPLAY: inline-block; COLOR: #21628c; FONT-SIZE: 12px
}
.mhRightContain {
	Z-INDEX: 999; POSITION: relative; WIDTH: 860px; FLOAT: right
}
.mhRightContentLeft {
	WIDTH: 592px; FLOAT: left; HEIGHT: auto
}
.mhRightContentRight {
	WIDTH: 250px; FLOAT: right; HEIGHT: auto
}
.mhRightContentBoxTop {
	Z-INDEX: 99; POSITION: relative; MARGIN: 0px 0px 15px; CLEAR: both
}
.mhNewsBox {
	BORDER-BOTTOM: #d4d4d4 1px solid; POSITION: relative; BORDER-LEFT: #d4d4d4 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 395px; PADDING-RIGHT: 4px; FLOAT: left; HEIGHT: 345px; BORDER-TOP: #d4d4d4 1px solid; BORDER-RIGHT: #d4d4d4 1px solid; PADDING-TOP: 4px
}
.mhNewsBox H2 A {
	COLOR: #707070
}
.mhNewsBox H2 {
	POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: normal; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND: #fff; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 0px; TOP: -5px; LEFT: 5px
}
.mhNewsAllLink {
	TEXT-ALIGN: right; MARGIN: 0px 0px 3px
}
.mhNewsAllLink A {
	COLOR: #295e92; FONT-SIZE: 11px
}
.mhNewsSonDakika {
	WIDTH: 395px; HEIGHT: 15px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mhNewsSonDakika STRONG {
	COLOR: #295e92
}
.mhNewsSonDakika A {
	COLOR: #686767
}
.mhNewsBigImg {
	MARGIN: 6px 0px 3px; WIDTH: 395px; HEIGHT: 244px; OVERFLOW: hidden
}
.mhNewsSmallImg {
	WIDTH: 395px; HEIGHT: 35px; OVERFLOW: hidden
}
.mhNewsSmallImgFree {
	WIDTH: 400px
}
.mhNewsSmallImg A {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; MARGIN: 0px 1px 0px 0px; WIDTH: 33px; DISPLAY: inline-block; HEIGHT: 33px; OVERFLOW: hidden; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.mhNewsSmallImg A:hover {
	BORDER-BOTTOM: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid
}
.mhNewsOtherContain {
	WIDTH: 174px; FLOAT: right; OVERFLOW: hidden
}
.mhNewsBoxOne {
	WIDTH: 174px
}
.mhBoxOneTitle H2 {
	LINE-HEIGHT: 18px; FLOAT: left; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.mhBoxOneTitle H2 A {
	COLOR: #707070
}
.boxModelLink {
	FLOAT: right; COLOR: #295e92
}
.mhBoxNewsImg {
	MARGIN: 5px 0px 0px; WIDTH: 174px; HEIGHT: 55px; OVERFLOW: hidden
}
.mhBoxNewsLinkContain {
	WIDTH: 174px; OVERFLOW: hidden
}
.mhBoxNewsLinkContain A {
	LINE-HEIGHT: 20px; WIDTH: 174px; DISPLAY: block; HEIGHT: 19px; COLOR: #295e92; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mhFinansDoviz A.fDolar {
	MARGIN: 0px 3px 0px 0px; WIDTH: 31px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
.mhFinansDoviz A.fEuro {
	MARGIN: 0px 3px 0px 0px; WIDTH: 31px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
.mhFinansDoviz A.fImkb {
	MARGIN: 0px; WIDTH: 67px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
A.dovizup {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat 0px -155px; PADDING-TOP: 0px
}
A.dovizdown {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat -174px -155px; PADDING-TOP: 0px
}
.mhCornerOneBox {
	BORDER-BOTTOM: #e4e4e4 1px solid; POSITION: relative; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: auto; BACKGROUND: #fbfbfb; HEIGHT: auto; BORDER-TOP: #e4e4e4 1px solid; BORDER-RIGHT: #e4e4e4 1px solid
}
.myCBox1 {
	MARGIN: 15px 0px 0px; WIDTH: 590px; HEIGHT: 210px; _margin: 14px 0 0 0
}
.myCBox2 {
	Z-INDEX: 20; MARGIN: 10px 0px; WIDTH: 590px; HEIGHT: 198px; _margin: 10px 0 8px 0
}
.myCBox2v {
	Z-INDEX: 20; MARGIN: 10px 0px 0px; WIDTH: 590px; HEIGHT: 331px; _margin: 10px 0 0 0
}
.myCBox3 {
	WIDTH: 858px; HEIGHT: 238px
}
.myCBox4 {
	MARGIN: 15px 0px 0px; WIDTH: 858px; HEIGHT: 238px
}
.myCBox5 {
	WIDTH: 590px; HEIGHT: 88px
}
.myCBox6 {
	MARGIN: 17px 0px 10px; WIDTH: 860px; HEIGHT: 190px
}
.myCBox7 {
	MARGIN: 15px 0px 0px; WIDTH: 858px; HEIGHT: 222px
}
.mhGrayCornerTL {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhGrayCornerTR {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhGrayCornerBL {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhGrayCornerBR {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhGrayCornerTL {
	BACKGROUND-POSITION: 0px -208px; TOP: -1px; LEFT: -1px
}
.mhGrayCornerTR {
	BACKGROUND-POSITION: -6px -208px; RIGHT: -1px; TOP: -1px
}
.mhWhiteCornerTL {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhWhiteCornerTR {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhWhiteCornerBL {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhWhiteCornerBR {
	POSITION: absolute; LINE-HEIGHT: 6px; TEXT-INDENT: -9999px; WIDTH: 6px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) #fff no-repeat 0px 0px; HEIGHT: 6px
}
.mhWhiteCornerTL {
	BACKGROUND-POSITION: -23px -208px; TOP: -1px; LEFT: -1px
}
.mhWhiteCornerTR {
	BACKGROUND-POSITION: -29px -208px; RIGHT: -1px; TOP: -1px
}
.mhWhiteCornerBL {
	BOTTOM: -1px; BACKGROUND-POSITION: -23px -214px; LEFT: -1px
}
.mhWhiteCornerBR {
	BOTTOM: -1px; BACKGROUND-POSITION: -29px -214px; RIGHT: -1px
}
.mhCornerGrayTitle {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 20px; WIDTH: auto; PADDING-RIGHT: 20px; BACKGROUND: #e4e4e4; PADDING-TOP: 3px
}
.mhCornerGrayTitle H2 {
	LINE-HEIGHT: 15px; COLOR: #707070; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.mhCornerBoxContain {
	MARGIN: 15px auto; WIDTH: 562px; HEIGHT: 160px; OVERFLOW: hidden
}
.mhEgBoxOne {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 170px; PADDING-RIGHT: 10px; FLOAT: left; BORDER-RIGHT: #ccc 1px dotted; PADDING-TOP: 0px
}
.mhEgBoxOne P {
	MARGIN: 0px 0px 3px; WIDTH: 170px; OVERFLOW: hidden
}
.mhEgBoxOne P IMG {
	WIDTH: 170px; HEIGHT: 57px; OVERFLOW: hidden
}
.mhEgBoxOne H3 {
	LINE-HEIGHT: 16px; MARGIN: 0px 0px 3px; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhEgBoxOne H3 A {
	COLOR: #295e92
}
.mhEgBoxOne H3 A SPAN {
	FONT-WEIGHT: normal
}
.mhEgBoxLinkOne {
	WIDTH: 170px; DISPLAY: block; HEIGHT: 47px; OVERFLOW: hidden
}
.mhEgBoxLinkOne A {
	COLOR: #295e92; FONT-SIZE: 12px
}
.mhEgBoxLinkOne A SPAN {
	MARGIN: 0px 0px 5px; DISPLAY: block
}
.mhKavunBoxText {
	MARGIN: 16px 0px 0px; DISPLAY: block; COLOR: #707070; FONT-SIZE: 12px
}
.textTwo {
	MARGIN: 15px 0px 0px; FONT-SIZE: 11px
}
.mhKavunBoxText A {
	COLOR: #295e92
}
.mhEgBoxTwo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 170px; PADDING-RIGHT: 10px; FLOAT: left; BORDER-RIGHT: #ccc 1px dotted; PADDING-TOP: 0px
}
.mhEgBoxTwo .boxBottomContent IMG {
	WIDTH: 170px; HEIGHT: 57px
}
.mhEgBoxTwo H3 {
	LINE-HEIGHT: 16px; MARGIN: 0px 0px 3px; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhEgBoxTwo H3 A {
	COLOR: #295e92
}
.mhEgBoxTwo H3 A SPAN {
	FONT-WEIGHT: normal
}
.mhEgBoxEksenim {
	BORDER-BOTTOM: #e4e4e4 1px solid; BORDER-LEFT: #e4e4e4 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #fbfbfb; BORDER-TOP: #e4e4e4 1px solid; BORDER-RIGHT: #e4e4e4 1px solid; PADDING-TOP: 5px
}
.mhEgBoxEksenim H3 {
	LINE-HEIGHT: 16px; MARGIN: 0px 0px 3px; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhEgBoxEksenim H3 A {
	COLOR: #295e92
}
.mhEksenUserImg {
	WIDTH: 57px; FLOAT: left; HEIGHT: 57px
}
.mhEksenUserImg IMG {
	WIDTH: 57px; HEIGHT: 57px
}
.mhEksenUserILink {
	WIDTH: 170px; FLOAT: right; HEIGHT: 57px
}
.mhEksenUserILink IMG {
	WIDTH: 170px; HEIGHT: 57px
}
.mhEksenimCon {
	MARGIN: 0px 0px 14px
}
.mhEksenUser {
	WIDTH: 220px; DISPLAY: block; HEIGHT: 15px; COLOR: #707070; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mhEksenLike {
	WIDTH: 220px; DISPLAY: block; HEIGHT: 15px; COLOR: #707070; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mhEksenUser A {
	COLOR: #21628c
}
.mhEksenLike A {
	COLOR: #21628c
}
.mhEgBoxThreeSendeOyna {
	BORDER-BOTTOM: #a00000 1px solid; BORDER-LEFT: #a00000 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px auto; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: block; BACKGROUND: #cc0000 0px 0px; COLOR: #ffffff; FONT-SIZE: 11px; OVERFLOW: visible; BORDER-TOP: #a00000 1px solid; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: #a00000 1px solid; PADDING-TOP: 1px
}
.mhEgBoxThreeSendeOyna:hover {
	TEXT-DECORATION: none
}
.slideshow {
	POSITION: relative; COLOR: #295e92; FONT-SIZE: 12px
}
.slideshow IMG {
	MARGIN: 3px 0px 7px; DISPLAY: block
}
.slideshow SPAN {
	MARGIN: 4px 0px 18px; DISPLAY: block; COLOR: #707070
}
.mhEgBoxThree {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 176px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.mhEgBoxThree H3 {
	LINE-HEIGHT: 16px; MARGIN: 0px 0px 3px; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhEgBoxThree H3 A {
	COLOR: #295e92
}
.mhEgBoxThree EM {
	MARGIN: 0px 3px -3px; WIDTH: 1px; DISPLAY: inline-block; BACKGROUND: #707070 0px 0px; HEIGHT: 15px
}
.mhEgBoxThreeNvgCnt {
	POSITION: absolute; RIGHT: 0px; TOP: 0px
}
.mhEgBoxThreeNvgCnt A {
	COLOR: #295e92; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.mhEgBoxThreeNvgCnt A:hover {
	COLOR: #6190e6; TEXT-DECORATION: none
}
.mhCornerTitle {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 15px
}
.mhCornerTitle H2 {
	LINE-HEIGHT: 15px; FLOAT: left; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhCornerTitle H2 A {
	COLOR: #295e92
}
.mhVideoLinkBtn {
	FLOAT: right; COLOR: #295e92
}
.mhVideoLinkBtn SPAN {
	COLOR: #707070
}
.mhVideoLinkBtn EM {
	MARGIN: 0px 3px -3px; WIDTH: 1px; DISPLAY: inline-block; BACKGROUND: #707070; HEIGHT: 15px
}
.mhVideoLinkBtn A {
	COLOR: #295e92; FONT-SIZE: 11px
}
.mhVideoContent {
	MARGIN: auto; WIDTH: 555px; OVERFLOW: hidden
}
.mhVideoContain {
	WIDTH: 565px; OVERFLOW: hidden
}
.mhVideoContain LI {
	MARGIN: 0px 11px 7px 0px; WIDTH: 130px; FLOAT: left; HEIGHT: 142px; OVERFLOW: hidden
}
.mhVideoLink {
	POSITION: relative; MARGIN: 0px 0px 6px; WIDTH: 130px; DISPLAY: block; FONT-SIZE: 12px; OVERFLOW: hidden; CURSOR: pointer
}
.mhVideoLink EM {
	MARGIN: 0px 0px 5px; WIDTH: 130px; DISPLAY: block; HEIGHT: 86px; OVERFLOW: hidden; CURSOR: pointer
}
.mhVideoLink IMG {
	DISPLAY: block
}
.mhVideoLink STRONG {
	WIDTH: 130px; DISPLAY: block; HEIGHT: 16px; COLOR: #295e92; OVERFLOW: hidden
}
.mhVideoLink SPAN {
	POSITION: absolute; WIDTH: 130px; BACKGROUND: url(../img3.mynet.com/myh/ico-play.png) no-repeat 0px 0px; HEIGHT: 86px; CURSOR: pointer; TOP: 0px; LEFT: 0px
}
* HTML .mhVideoLink SPAN {
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img3.mynet.com/myh/ico-play.png', sizingMethod='crop'); _background: none
}
.mhVideoUser {
	WIDTH: 130px; DISPLAY: block; HEIGHT: 13px; COLOR: #295e92; FONT-SIZE: 11px; OVERFLOW: hidden
}
.mhVideoContain LI P {
	COLOR: #707070; FONT-SIZE: 11px
}
.mhCornerBoxContainBottom {
	PADDING-BOTTOM: 10px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 825px; PADDING-RIGHT: 0px; HEIGHT: 198px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.mhCornerBoxContainBottomFree {
	PADDING-BOTTOM: 10px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 825px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.myBottomBoxSeperate {
	WIDTH: 21px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) repeat-x 24px 0px; FLOAT: left; HEIGHT: 198px
}
.mhBoxBottom {
	WIDTH: 190px; DISPLAY: inline; FLOAT: left
}
.mhBoxBottom H3 {
	LINE-HEIGHT: normal; COLOR: #295e92; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhBoxBottom H3 A {
	LINE-HEIGHT: normal; COLOR: #295e92; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhBoxBottom H3 FONT {
	LINE-HEIGHT: 20px; FLOAT: right; COLOR: #999
}
.mhBoxBottom H3 .adv {
	LINE-HEIGHT: 20px; FLOAT: right; COLOR: #999; FONT-SIZE: 10px
}
.mhBoxBottom H3 A SPAN {
	FONT-WEIGHT: normal
}
.boxBottomContent DD A {
	LINE-HEIGHT: 22px; DISPLAY: block; HEIGHT: 22px; COLOR: #295e92; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mhEgBoxTwo .boxBottomContent DD A {
	LINE-HEIGHT: 19px; DISPLAY: block; HEIGHT: auto; COLOR: #295e92; FONT-SIZE: 12px
}
.boxBottomContent DD A SPAN {
	MARGIN: 0px 0px 6px; DISPLAY: block; COLOR: #707070
}
.boxBottomContent DT A IMG {
	MARGIN: 5px 0px; WIDTH: 190px; DISPLAY: block; HEIGHT: 79px
}
.mhServiceButton {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 2px; WIDTH: 246px; PADDING-RIGHT: 2px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat 0px -376px; PADDING-TOP: 4px
}
.mhServiceButton A {
	TEXT-INDENT: -9999px; WIDTH: 46px; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat 0px 0px; FLOAT: left; HEIGHT: 46px
}
A.myIcoEmail {
	MARGIN: 0px 4px 0px 0px; BACKGROUND-POSITION: 0px -240px
}
A.myIcoOyun {
	MARGIN: 0px 4px 0px 0px; BACKGROUND-POSITION: -55px -240px
}
A.myIcoKavun {
	MARGIN: 0px 4px 0px 0px; BACKGROUND-POSITION: -110px -240px
}
A.myIcoVideo {
	MARGIN: 0px 4px 0px 0px; BACKGROUND-POSITION: -165px -240px
}
A.myIcoEksenim {
	BACKGROUND-POSITION: -275px -295px
}
.colored A.myIcoEmail {
	MARGIN: 0px 4px 0px 0px; BACKGROUND-POSITION: 0px -295px
}
.colored A.myIcoOyun {
	MARGIN: 0px 4px 0px 0px; BACKGROUND-POSITION: -55px -295px
}
.colored A.myIcoKavun {
	MARGIN: 0px 4px 0px 0px; BACKGROUND-POSITION: -110px -295px
}
.colored A.myIcoVideo {
	MARGIN: 0px 4px 0px 0px; BACKGROUND-POSITION: -165px -295px
}
.colored A.myIcoEksenim {
	BACKGROUND-POSITION: -275px -295px
}
.newSecAll {
	BORDER-BOTTOM: #e4e4e4 1px solid; POSITION: relative; BORDER-LEFT: #e4e4e4 1px solid; MARGIN: 0px 0px 10px; WIDTH: 248px; HEIGHT: 247px; OVERFLOW: hidden; BORDER-TOP: #e4e4e4 1px solid; BORDER-RIGHT: #e4e4e4 1px solid; _height: 246px
}
.newSecAll H3 {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: normal; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; COLOR: #295e92; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.newSecImg {
	WIDTH: 130px; FLOAT: right; HEIGHT: 221px; OVERFLOW: hidden
}
.newSec {
	POSITION: relative; WIDTH: 118px; FLOAT: left; _width: 116px
}
.newSec LI {
	BORDER-BOTTOM: #eee 1px solid; DISPLAY: block; HEIGHT: 36px
}
.newSec LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; WIDTH: 134px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 32px; COLOR: #295e92; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 3px; _width: 116px
}
.newSec LI A:hover SPAN {
	TEXT-DECORATION: none
}
.newSec LI A:hover {
	TEXT-DECORATION: none
}
.newSec LI A SPAN {
	WIDTH: 116px; DISPLAY: block; HEIGHT: 30px; OVERFLOW: hidden
}
.newSec LI A.active {
	BACKGROUND: url(../img3.mynet.com/myh/news-ok.png) no-repeat 0px 0px
}
.myBanner250 {
	MARGIN: 10px 0px; WIDTH: 250px; HEIGHT: 250px; FONT-SIZE: 0px
}
.myBoxBilenKazanir {
	POSITION: relative; PADDING-BOTTOM: 5px; MARGIN: auto; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.mhBilen {
	MARGIN: 0px 0px 14px
}
.myBoxBilenKazanir H2 {
	LINE-HEIGHT: normal; COLOR: #295e92; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.myBoxBilenKazanir H2 A {
	LINE-HEIGHT: normal; COLOR: #295e92; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.myBilenKSoru {
	MARGIN: 5px 0px; COLOR: #707070; FONT-SIZE: 12px
}
.myFormRow {
	MARGIN: 5px 0px; WIDTH: 120px; DISPLAY: block
}
.myFormRow LABEL INPUT {
	WIDTH: 12px; DISPLAY: block; HEIGHT: 12px
}
.myFormRow LABEL SPAN {
	LINE-HEIGHT: 18px; MARGIN: -17px 0px 0px 17px; DISPLAY: block; COLOR: #707070; FONT-SIZE: 12px; CURSOR: pointer
}
.myBilenButton {
	BORDER-BOTTOM: #174574 1px solid; BORDER-LEFT: #174574 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 68px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: #356aa0; HEIGHT: 22px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: visible; BORDER-TOP: #174574 1px solid; CURSOR: pointer; BORDER-RIGHT: #174574 1px solid; PADDING-TOP: 0px
}
.myBoxTekKisili {
	BORDER-BOTTOM: #e4e4e4 1px solid; BORDER-LEFT: #e4e4e4 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fbfbfb 0px 0px; BORDER-TOP: #e4e4e4 1px solid; BORDER-RIGHT: #e4e4e4 1px solid; PADDING-TOP: 4px
}
.myBoxTekKisili H2 {
	LINE-HEIGHT: 16px; COLOR: #295e92; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.myBoxTekKisili H2 A {
	LINE-HEIGHT: 16px; COLOR: #295e92; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.myBoxTkContain {
	MARGIN: 4px auto auto; WIDTH: 225px; HEIGHT: 147px; OVERFLOW: hidden
}
.myBoxTkContent {
	WIDTH: 240px; OVERFLOW: hidden
}
.myBoxTkContent LI {
	TEXT-ALIGN: center; MARGIN: 0px 0px 8px; WIDTH: 72px; FLOAT: left
}
.myBoxTkContent LI A IMG {
	BORDER-BOTTOM: #b9c2c7 1px solid; BORDER-LEFT: #b9c2c7 1px solid; DISPLAY: block; BORDER-TOP: #b9c2c7 1px solid; BORDER-RIGHT: #b9c2c7 1px solid
}
.myBoxTkContent LI A SPAN {
	DISPLAY: block
}
.myBoxTkContent LI A SPAN IMG {
	BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: center; MARGIN: auto; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
.myBoxTkContent LI.mhBigGameThumb {
	TEXT-ALIGN: center; MARGIN: 0px 18px 0px 0px; WIDTH: 135px; FLOAT: left; HEIGHT: 103px
}
.myBoxTkContent LI A STRONG {
	DISPLAY: block; HEIGHT: 13px; COLOR: #295e92; FONT-SIZE: 11px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.myBoxTkContent LI.mhBigGameThumb A STRONG {
	MARGIN: 7px 0px; DISPLAY: block; HEIGHT: 13px; COLOR: #295e92; FONT-SIZE: 11px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.mhBoxInputText {
	BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #737373 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #737373 1px solid; BORDER-RIGHT: #d3d3d3 1px solid; PADDING-TOP: 2px
}
.mhEgBoxTwo .boxBottomContent .mhBoxInputText {
	WIDTH: 130px
}
.boxBottomContent .mhBoxInputText {
	WIDTH: 149px
}
.mhBoxInputButton {
	BORDER-BOTTOM: #174574 1px solid; BORDER-LEFT: #174574 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 3px; BACKGROUND: #356aa0; COLOR: #fff; OVERFLOW: visible; BORDER-TOP: #174574 1px solid; CURSOR: pointer; BORDER-RIGHT: #174574 1px solid; PADDING-TOP: 1px; _margin: 0 0 0 3px
}
.mhBoxInputBsl {
	COLOR: #333; FONT-SIZE: 12px
}
.mhFooter {
	TEXT-ALIGN: center; MARGIN: auto; WIDTH: 1000px; COLOR: #666; FONT-SIZE: 11px
}
.mhFooter A {
	PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 0px; DISPLAY: inline-block; BACKGROUND: url(../img3.mynet.com.tr/myh/spritebea6.png?v=7) no-repeat 0px -449px; COLOR: #666; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.mhFooter A.noBac {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.mhFooterAd {
	PADDING-BOTTOM: 5px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 858px; PADDING-RIGHT: 0px; COLOR: #707070; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.myFooterAdOneLink {
	MARGIN: 0px; DISPLAY: inline-block; COLOR: #707070
}
.myFooterAdTwoLink {
	MARGIN: 0px; DISPLAY: inline-block; COLOR: #707070
}
A.myFooterAdTwoLink {
	MARGIN: 0px 0px 0px 129px
}
.myFooterAdOneLink SPAN {
	COLOR: #295e92
}
.myFooterAdTwoLink SPAN {
	COLOR: #295e92
}
.mhIlanLinks {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mhIlanLinks LI {
	WIDTH: 100%
}
.mhIlanLinks LI A {
	DISPLAY: block; HEIGHT: 25px
}
.mhIlanLinks LI A SPAN {
	BACKGROUND-IMAGE: url(../img3.mynet.com/myh/mynet-ilan-icon.png); WIDTH: 19px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 18px
}
.mhIlanLinks LI.emlak A SPAN {
	BACKGROUND-POSITION: 0px 0px
}
.mhIlanLinks LI.vasita A SPAN {
	BACKGROUND-POSITION: 0px -36px
}
.mhIlanLinks LI.alisveris A SPAN {
	BACKGROUND-POSITION: 0px -72px
}
.mhIlanLinks LI.hayvanlar A SPAN {
	BACKGROUND-POSITION: 0px -108px
}
.mhIlanLinks LI.sanayi A SPAN {
	BACKGROUND-POSITION: 0px -18px
}
.mhIlanLinks LI.kariyer A SPAN {
	BACKGROUND-POSITION: 0px -54px
}
.mhIlanLinks LI.hizmet A SPAN {
	BACKGROUND-POSITION: 0px -90px
}
#ilan FORM {
	MARGIN: 2px 0px 0px
}
.krediForm {
	MARGIN: 5px 0px 15px
}
.krediForm .row {
	HEIGHT: 25px; CLEAR: both
}
.krediForm .ksubmit {
	MARGIN: 7px 0px 0px 65px; CLEAR: both
}
.krediForm .row LABEL {
	LINE-HEIGHT: 24px; WIDTH: 70px; FLOAT: left; COLOR: #707070
}
.krediForm .row SELECT {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 95px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
.krediForm .row .mhBoxInputText {
	WIDTH: 89px; _margin-left: 3px
}
.krediDesc P {
	WIDTH: 190px; HEIGHT: 65px; COLOR: #707070; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mhAstrolojiSelect {
	MARGIN: 5px 0px 15px
}
.mhAstrolojiSelect SELECT {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 95px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
.mhAstrolojiBurc {
	MARGIN: 0px 0px 27px; FONT-SIZE: 12px
}
.mhAstrolojiBurc A {
	COLOR: #295e92
}
.mhAstrolojiLink {
	MARGIN: 0px
}
.mhAstrolojiLink A {
	COLOR: #295e92; FONT-SIZE: 12px
}
.mhAstrolojiDetay {
	WIDTH: 190px; HEIGHT: 65px; COLOR: #707070; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mhAstrolojiDetay A {
	COLOR: #295e92; FONT-SIZE: 11px
}
.mhGaleriBox {
	WIDTH: 850px
}
.mhGaleriBox LI {
	MARGIN: 0px 19px 0px 0px; WIDTH: 192px; FLOAT: left
}
.mhGaleriBox LI A {
	WIDTH: 192px; DISPLAY: block; HEIGHT: 149px; COLOR: #21628c; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mhGaleriBox LI A IMG {
	MARGIN: 0px 0px 5px; DISPLAY: block
}
.mhRightTopBanner {
	POSITION: absolute; WIDTH: 120px; HEIGHT: 240px; RIGHT: -125px; TOP: 0px
}
.bannerCenter {
	MARGIN: 15px auto 0px; WIDTH: 728px; HEIGHT: 90px
}
.mhMagazinContain {
	BORDER-BOTTOM: #e4e4e4 1px solid; BORDER-LEFT: #e4e4e4 1px solid; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 15px; PADDING-LEFT: 8px; WIDTH: 232px; PADDING-RIGHT: 8px; HEIGHT: 232px; BORDER-TOP: #e4e4e4 1px solid; BORDER-RIGHT: #e4e4e4 1px solid; PADDING-TOP: 8px
}
.mhMagazinContain H2 {
	LINE-HEIGHT: 16px; MARGIN: 0px 0px 7px; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.mhMagazinContain H2 A {
	COLOR: #295e92
}
.mhMagazinContain H2 A SPAN {
	FONT-WEIGHT: normal
}
.mhMagazinList {
	WIDTH: 232px; OVERFLOW: hidden
}
.mhMagazinList LI A {
	COLOR: #295e92; FONT-SIZE: 12px
}
.mhMagazinList LI {
	LINE-HEIGHT: 20px
}
.rTitle {
	MARGIN: 0px 0px 3px
}
.rTitle H2 {
	LINE-HEIGHT: normal; DISPLAY: inline; COLOR: #6f1e1c; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.rTitle H3 {
	LINE-HEIGHT: normal; DISPLAY: inline; COLOR: #6f1e1c; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.rInfoContain {
	MARGIN: 0px 0px 10px; WIDTH: 860px; BACKGROUND: url(../img3.mynet.com/myh/bg-referandum.jpg) no-repeat 0px 0px; HEIGHT: 138px !important; CLEAR: both
}
.rInfoLeft {
	POSITION: relative; WIDTH: 410px; FLOAT: left; HEIGHT: 138px !important
}
.rHayir {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 156px; BOTTOM: 0px; LEFT: 35px
}
.rHayir STRONG {
	LINE-HEIGHT: normal; DISPLAY: block; COLOR: #fff; FONT-SIZE: 16px; text-shadow: none
}
.rHayir STRONG SPAN {
	FONT-WEIGHT: normal
}
.rScor {
	WIDTH: 156px; DISPLAY: block; BACKGROUND: url(../img3.mynet.com/myh/bg-scor.png) no-repeat 0px bottom; HEIGHT: 105px; CLEAR: both
}
.rEvet {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 156px; BOTTOM: 0px; RIGHT: 35px
}
.rEvet STRONG {
	LINE-HEIGHT: normal; DISPLAY: block; COLOR: #fff; FONT-SIZE: 16px; text-shadow: none
}
.rEvet STRONG SPAN {
	FONT-WEIGHT: normal
}
.rInfoRight {
	POSITION: relative; WIDTH: 415px; FLOAT: right; HEIGHT: 138px !important
}
.rSandik {
	POSITION: absolute; WIDTH: 135px; TOP: 12px; LEFT: 0px
}
.rSandik P {
	MARGIN: 7px 0px 0px; DISPLAY: block; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-shadow: none
}
.rSandik P SPAN {
	DISPLAY: block; COLOR: #ffde00; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.rRefLink {
	POSITION: absolute; LINE-HEIGHT: normal; BOTTOM: 15px; COLOR: #fff; FONT-SIZE: 16px; RIGHT: 30px; FONT-WEIGHT: bold; text-shadow: none
}
.rTime {
	POSITION: absolute; COLOR: #fff; FONT-SIZE: 12px; RIGHT: 4px; FONT-WEIGHT: normal; TOP: 6px; text-shadow: none
}
.refImg {
	MARGIN: 0px 0px 10px; WIDTH: 860px; DISPLAY: block; HEIGHT: 40px !important; CLEAR: both
}
.mhSoruContain {
	HEIGHT: 44px; COLOR: #707070; FONT-SIZE: 12px
}
.mhSoruContain A {
	COLOR: #707070; FONT-SIZE: 12px
}
.mhSoruMap {
	LINE-HEIGHT: 24px; HEIGHT: 24px; COLOR: #707070; FONT-SIZE: 11px
}
.mhSoruMap A {
	COLOR: #295e92; FONT-SIZE: 11px
}
.mhSoruForm {
	HEIGHT: 30px
}
.mhSoruForm .mhBoxInputText {
	WIDTH: 149px
}
.mhSoruText A {
	COLOR: #295e92; FONT-SIZE: 12px
}
.conBox H3 {
	LINE-HEIGHT: normal; COLOR: #295e92; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.conBox H3 A {
	LINE-HEIGHT: normal; COLOR: #295e92; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.conBox {
	BORDER-BOTTOM: #e4e4e4 1px solid; BORDER-LEFT: #e4e4e4 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fbfbfb 0px 0px; BORDER-TOP: #e4e4e4 1px solid; BORDER-RIGHT: #e4e4e4 1px solid; PADDING-TOP: 10px
}
.mhDigerManset {
	PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; PADDING-LEFT: 5px; WIDTH: 385px; PADDING-RIGHT: 5px; BACKGROUND: url(../img3.mynet.com/myh/bg-manset.png) repeat-x 0px 0px; HEIGHT: 25px; PADDING-TOP: 0px
}
.mhDigerManset P {
	LINE-HEIGHT: 25px; FLOAT: left; COLOR: #ce262c; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold
}
.mhMansetBtn {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 130px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 2px
}
.mhManGeri {
	TEXT-INDENT: -9999px; MARGIN: 0px 17px 0px 0px; WIDTH: 28px; BACKGROUND: url(../img3.mynet.com/myh/ok-haber.gif) no-repeat 0px bottom; FLOAT: left; HEIGHT: 21px
}
.mhGAc {
	BACKGROUND: url(../img3.mynet.com/myh/ok-haber.gif) no-repeat 0px -21px
}
.mhManGeri:active {
	BACKGROUND: url(../img3.mynet.com/myh/ok-haber.gif) no-repeat 0px 0px
}
.mhManIleri {
	TEXT-INDENT: -9999px; MARGIN: 0px 0px 0px 17px; WIDTH: 28px; BACKGROUND: url(../img3.mynet.com/myh/ok-haber.gif) no-repeat right bottom; FLOAT: right; HEIGHT: 21px
}
.mhIAc {
	BACKGROUND: url(../img3.mynet.com/myh/ok-haber.gif) no-repeat right -21px
}
.mhManIleri:active {
	BACKGROUND: url(../img3.mynet.com/myh/ok-haber.gif) no-repeat right 0px
}
.mhMansetBtn SPAN {
	MARGIN: 0px 4px 0px 0px; WIDTH: 9px; BACKGROUND: url(../img3.mynet.com/myh/po-haber.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 21px
}
.mhMansetBtn SPAN.mhManSelect {
	BACKGROUND: url(../img3.mynet.com/myh/po-haber.gif) no-repeat right 0px
}
.teperesim {
	MARGIN: 5px auto 20px; WIDTH: 1000px; BACKGROUND: #fff
}
